<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnCarouselControlNext</name>
   <tag></tag>
   <elementGuidId>1315b7ab-6d42-49c7-92c0-5dc76a635b15</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//button[@class='carousel-control-next']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//button[@class='carousel-control-next']</value>
      <webElementGuid>bd56fed3-c6c8-4159-9abe-399ba3782b8a</webElementGuid>
   </webElementProperties>
</WebElementEntity>
